<?xml version="1.0" encoding="UTF-8"?>
<SourceDefinition creator="Modeler">
  <General>
    <NumberOfItems>2</NumberOfItems>
  </General>
  <Item_0>
    <FaceLink_0>
      <ID>5</ID>
      <SolidName>component1:Anoda</SolidName>
      <SrcAttachment>Lump</SrcAttachment>
    </FaceLink_0>
    <FeatureID>131073</FeatureID>
    <Name>kladny</Name>
    <NumFaceLinks>1</NumFaceLinks>
    <Valid>1</Valid>
  </Item_0>
  <Item_1>
    <FaceLink_0>
      <ID>6</ID>
      <SolidName>component1:katoda</SolidName>
      <SrcAttachment>Lump</SrcAttachment>
    </FaceLink_0>
    <FeatureID>131074</FeatureID>
    <Name>Zem</Name>
    <NumFaceLinks>1</NumFaceLinks>
    <Valid>1</Valid>
  </Item_1>
</SourceDefinition>
